[setup]
AppTitle      =  他和她的故事
Ename         =  THTDGS
AppName       =  flashplayer.exe
SoftId        = 36305
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  One-And-One-Story-cn.swf
isReg         = 0  
RUNCommand    =
LastTime  =2013-6-8 下午 03:55:42 
RunNum        =9
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
